# Generated by Django 2.1.7 on 2021-01-20 19:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0015_auto_20210120_1130'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='rut',
            field=models.CharField(default='', max_length=20),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='service',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'CANCELADO')], default=0),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='rut',
            field=models.CharField(default='', max_length=20),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='service',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'CANCELADO')], default=0),
        ),
    ]
